@media(min-width: 1600px){
  #siteblocks-setting-wrap-vcfLTBHRtKlE > div > div > div.backstage-blocksEditor-wrap.roll{
    width: 1600px;
  }
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li i{
  display: none;
}
#component_fkfLJqUBzKpE .this-description-table th {
  min-width: 150px;
}
#column_1658481462619 .ls-lt-container {
  background-color: #000;
}

@media (max-width: 989px) {
#siteblocks-setting-wrap-CNAMCWzJuTcO .siteblocks-container {
    background-image: none!important;
}
}
@media screen and (max-width: 500px) {
  div .sq_header_3 .sq_nav_1 .navigation>ul>li>.sub>ul>li>.sub-nav{
  	display: block !important;
  }
  div .sq_header_3 .sq_nav_1 .navigation>ul>li>.sub>ul>li>.sub-nav li{
  	height:auto;
  }
}
#siteblocks-setting-wrap-sPKZFjCqTrmE .imageText27592 .block .text-wrapper-top-1 {
    overflow: hidden;
}
#siteblocks-setting-wrap-CNAMCWzJuTcO > DIV > DIV > DIV {
	display:flex !important;
	border-bottom-color:rgba(0,0,0,0) !important;
	border-bottom-style:none !important;
}

.sitewidget-prodDetail-20141127140104 .sitewidget-bd *, 
.sitewidget-prodDetail-20141127140104 .sitewidget-bd {
    max-width: 100%;
}